Issue 127120 - Update code for downloading dependencies
Summary: Update code for downloading dependencies
Status: RESOLVED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: code (show other issues)
Version: 4.1.2
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.3
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-17 18:53 UTC by Ariel Constenla-Haile
Modified: 2016-10-05 22:47 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
pats: 4.1.3_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-09-17 18:53:57 UTC
trunk has some changes in the scripts to download dependencies that should be cherrypicked on branch AOO413 from

trunk/main/solenv/bin/download_external_dependencies.pl

There is no need to apply the Java downloader changes, trunk/main/solenv/bin/modules/ExtensionsLst.pm can be changed to use older Perl API so that it works on systems with an older Perl, like CentOS 5
Comment 1 SVN Robot 2016-09-18 19:04:53 UTC
"arielch" committed SVN revision 1761352 into branches/AOO413:
i127120 - Some fixes for downloading dependecies